<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.8638" y="-1.5477" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.2859" y="0.9125" rotation="0.0264" />
    <Block type="Circle" material="stone" x="1.3141" y="2.4065" rotation="0.1104" />
    <Block type="Circle" material="stone" x="0.2241" y="2.4063" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.1359" y="-0.9376" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-0.7189" y="0.2024" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.7571" y="-2.0176" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.6311" y="-0.0526" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.7541" y="1.7824" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="Triangle" material="wood" x="7.3023" y="-3.09" rotation="0" />
    <Block type="RectMedium" material="stone" x="4.9273" y="-3.39" rotation="0" />
    <Block type="SquareTiny" material="stone" x="-4.14" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
